Commit c2437bd7 authored by anarcat's avatar anarcat

fix drush dependency: we need 5.10 to treat hostmaster as core in drush make

see https://drupal.org/node/2002114
parent 497396dd
......@@ -11,7 +11,7 @@ Vcs-browser: http://drupalcode.org/project/provision.git
Package: aegir2-provision
Architecture: all
Depends: ${misc:Depends}, drush (>= 5.5), php5-mysql, mysql-client, sudo, postfix | mail-transport-agent, apache2 | nginx, adduser, ucf
Depends: ${misc:Depends}, drush (>= 5.10), php5-mysql, mysql-client, sudo, postfix | mail-transport-agent, apache2 | nginx, adduser, ucf
Recommends: mysql-server, rsync
Suggests: drush-make
Conflicts: aegir-provision, aegir-provision2
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment